//
//  EMCircleServerTag.h
//  HyphenateChat
//
//  Created by 冯钊 on 2022/6/15.
//  Copyright © 2022 easemob.com. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface EMCircleServerTag : NSObject

/**
 *  \~chinese
 *  社区标签 ID。
 */
@property (nonatomic, copy) NSString *tagId;
/**
 *  \~chinese
 *  社区标签名称。
 */
@property (nonatomic, copy) NSString *name;

- (instancetype)initWithTagId:(NSString *)tagId name:(NSString *)name;

@end

NS_ASSUME_NONNULL_END
