//
//  EMCircleChannelCategory.h
//  HyphenateChat
//
//  Created by 冯钊 on 2022/12/2.
//  Copyright © 2022 easemob.com. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface EMCircleCategory : NSObject
/**
 *  \~chinese
 *  频道分组所属社区的 ID。
 */
@property (nonatomic, copy) NSString *serverId;
/**
 *  \~chinese
 *  频道分组 ID。
 */
@property (nonatomic, copy) NSString *categoryId;
/**
 *  \~chinese
 *  频道分组名称。
 */
@property (nonatomic, copy) NSString *name;
/**
 *  \~chinese
 *  是否是默认分组。
 *  - `YES`：是；
 *  - `NO`：否。  
 */
@property (nonatomic, assign) BOOL isDefault;

@end

NS_ASSUME_NONNULL_END
