//
//  EMCircleChannelExt.h
//  HyphenateChat
//
//  Created by 冯钊 on 2022/7/13.
//  Copyright © 2022 easemob.com. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface EMCircleChannelExt : NSObject

/**
 *  \~chinese
 *  频道所在社区的 ID。
 */
@property (nonatomic, copy) NSString *serverId;

/**
 *  \~chinese
 *  频道所在社区的名称。
 */
@property (nonatomic, copy) NSString *serverName;

/**
 *  \~chinese
 *  频道所在社区的头像。
 */
@property (nonatomic, copy) NSString *serverIcon;

/**
 *  \~chinese
 *  频道 ID。
 */
@property (nonatomic, copy) NSString *channelId;

/**
 *  \~chinese
 *  频道名称。
 */
@property (nonatomic, copy) NSString *channelName;

/**
 *  \~chinese
 *  频道描述。
 */
@property (nonatomic, copy) NSString *channelDesc;

@end

NS_ASSUME_NONNULL_END
